body * {
  font-size: 16px;
  line-height: 1.5em !important;
}
p {
  margin: 16px 0px !important;
}

.Skin .MC .TextEntryBox,
.Skin .TE .ESTB .InputText,
.Skin .TE .FORM .InputText,
.Skin .TE .ML .InputText,
.Skin .TE .PW .InputText,
.Skin .TE .SL .InputText,
.Skin .TE textarea,
.Skin input.TextEntryBox,
.Skin input[type="password"],
.Skin input[type="search"],
.Skin input[type="text"],
.Skin textarea,
.Skin select {
  border: 1px solid #999999;
  padding: 8px !important;
  background-color: #fffc;
}
.scroll_text {
  overflow: scroll !important;
  height: 300px !important;
  max-height: 300px !important;
}
